/* primaryGreenColor: #1A4549;
primaryLightGreenColor: #BADADB;
lightGreenColor2: #D0EFEF;
greenColor: #00970F;
whiteColor: #FFFFFF;
darkGreyColor: #7E7F83;
greyColor: #95A1AC;
blackColor: #000000;
darkGreenColor: #012F34;
orangeColor: #F1D8C3;
lightOrangeColor: #F1D8C3;
redColor: #DA5742;
yellowColor: #F99A3D; */
.fs-18 {
  margin: 3px 0px;
  font-size: 20px !important;
  padding: 5px;
  border-radius: 20%;
  border: 2px solid #012f34;
}
.btn-dark-green {
  background-color: #1a4549;
  color: #ffffff;
}
.btn-dark-green:hover,
.btn-dark-green:active,
.btn-dark-green:focus-visible {
  background-color: #012f34 !important;
  color: #fff !important;
}
input:read-only {
  background-color: #d0efef;
}

.sidebar-block #sidebarnav .sidebar-item.selected > .sidebar-link {
  border-radius: 0 !important;
  color: #fff !important;
  background: #1a4545;
  box-shadow: none !important;
  opacity: 1;
  margin: 0 !important;
}

.text-green {
  color: #1a4549;
}
.btn-dark-green {
  background-color: #1a4549;
  color: #fff;
}
.active > .page-link,
.page-link.active {
  z-index: 3;
  color: #fff;
  background-color: #1a4549;
  border-color: #1a4545;
}
.page-wrapper > .container-fluid,
.page-wrapper > .container-lg,
.page-wrapper > .container-md,
.page-wrapper > .container-sm,
.page-wrapper > .container-xl,
.page-wrapper > .container-xxl {
  padding: 0px 35px;
  max-width: 100% !important;
  min-height: calc(100vh - 150px) !important;
}

.form-group {
  margin-bottom: 0.5em;
}
.sidebar-block {
  background: #012f34 !important;
}
.sidebar-block a {
  color: #fff !important;
}
.sidebar-nav {
  height: 100%;
  display: flex;
  align-items: start;
  justify-content: space-between;
  flex-direction: column;
}
.sidebar-nav ul {
  width: 100%;
}

/* .list-divider {
  padding: 0 !important;
  height: 1px !important;
  background: #fff !important;
  display: block !important;
  margin: 10px 0 20px 0px !important;
  opacity: 0.5 !important;
  width: 100%;
} */
.fa-times {
  padding: 5px 7px;
}

.fa-trash {
  padding: 7px !important;
}

.topbar .top-navbar {
  padding: 0;
  min-height: 50px !important;
  height: 50px !important;
}

.topbar .top-navbar .navbar-header .navbar-brand {
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 0 30px 0 30px;
  background: #1a4545;
  border: 3px solid #1a4545 !important;
}
.sidebar-nav {
  padding-top: 0px !important;
}

.navbar-brand h2 {
  margin-top: 1.5rem;
}
.center-content {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
}
.text-bg-warning {
  color: #fff !important;
  background-color: #ffbb00 !important;
}
.badge {
  border-radius: 5px !important;
}

.text-dark-green {
  color: #012f34 !important;
}

.dark-green-bg {
  background: #1a4545 !important;
}
.select2-container {
  width: 100% !important;
}

.dataTables_length {
  display: none;
}
.fa-times,
.fa-trash {
  border: 1px solid #fc5470;
}
.fa-check {
  border: 1px solid #22ca8e;
}
.align-elements {
  display: flex !important;
  align-items: baseline !important;
}
@media only screen and (max-width: 647px) {
  .page-wrapper > .container-fluid,
  .page-wrapper > .container-lg,
  .page-wrapper > .container-md,
  .page-wrapper > .container-sm,
  .page-wrapper > .container-xl,
  .page-wrapper > .container-xxl {
    padding: 0px 15px;
    max-width: 100% !important;
    min-height: calc(100vh - 150px) !important;
  }

  .card-body {
    padding: 15px;
  }

  #main-wrapper[data-layout="vertical"][data-header-position="fixed"]
    .page-wrapper {
    padding-top: 60px;
  }

  .fa-times {
    padding: 8px;
  }
  .fa-trash {
    padding: 8px !important;
  }
}
